--- 
vendor: "ESRI"
id: "1750"
title: "Frane non cartografabili censimento"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  legenda: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  codice: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  azimut: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1750/queryables"